﻿@{
    ViewBag.Title = Resources.Terms_Title;
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="row solar-panels">
    <div class="col-md-12">
        <div class="well well-sm col-md-12">
            <div class="col-md-12">
                <p>@Resources.Terms_P1</p><br />
                <ul>
                    <li>@Resources.Terms_Li1</li>
                    <li>@Resources.Terms_Li2</li>
                    <li>@Resources.Terms_Li3</li>
                    <li>@Resources.Terms_Li4</li>
                    <li>@Resources.Terms_Li5</li>
                    <li>@Resources.Terms_Li6</li>
                    <li>@Resources.Terms_Li7</li>
                    <li>@Resources.Terms_Li8</li>
                </ul>
                <br />
                <br />
                <p>@Resources.Terms_ThankYou</p>
                <p><b>@Resources.Terms_EfixElectricalTeam</b></p>
                <br /><br /><br /><br /><br /><br /><br /><br />
            </div>
        </div>
    </div>
</div>
